Page MenuHomePhabricator

Rewrite our VCL for Varnish 5.0
Open, NormalPublic

Description

We should upgrade to Varnish 5.0 as soon as possible, to avoid being on outdated, insecure software.

We should rewrite our VCL from scratch - our current one hasn't really been touched in a while, and there are various changes between the versions that affect it.

lewiscawte added a project: Restricted Project.
lewiscawte triaged this task as Normal priority.